job_list {cloudml} | R Documentation

## List all jobs

### Description

List existing Google Cloud ML jobs.

### Usage

    job_list(filter = NULL, limit = NULL, page_size = NULL,
      sort_by = NULL, uri = FALSE)

### Arguments

`filter` | Filter the set of jobs to be returned.
`limit` | The maximum number of resources to list. By default, all jobs will be listed.
`page_size` | Some services group resource list output into pages. This flag specifies the maximum number of resources per page. The default is determined by the service if it supports paging, otherwise it is unlimited (no paging).
`sort_by` | A comma-separated list of resource field key names to sort by. The default order is ascending. Prefix a field with `~` for descending order on that field.
`uri` | Print a list of resource URIs instead of the default output.

### See Also

Other job management functions: `job_cancel`, `job_collect`, `job_status`, `job_stream_logs`, `job_trials`

[Package cloudml version 0.6.1 Index]